
.er-brand-txt-logo {
	font-family: "Alfa Slab One";
    font-weight:normal;
    font-style:normal;
    font-size:38px;
    letter-spacing: 3px;
    color: #dbc500;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.2em;
}

a.er-brand-txt-logo:hover {
    color: #dbc500;
}

.er-brand-txt-header  {
    font-family: "Alfa Slab One";
    font-weight:normal;
    letter-spacing: 3px;
    line-height: 1.2em;
}

@media only screen and (max-width: 400px) {
  .er-brand-txt-logo img {
    width:auto;
    height:auto;
    max-width:100%;
  }
}

.page-header h1 {
    font-size:52px;
    letter-spacing:6px;
    font-weight:normal;
    font-weight:normal;
}

.page-header h2 {
    font-family: "Alfa Slab One";
    font-weight:normal;
    letter-spacing: 3px;
    line-height: 1.2em;
    font-size:16pt;
    letter-spacing:4px;
    font-weight:normal;
    font-weight:normal;
}


.er-brand-txt-title	 {
	font-family:"Abel";
	font-style:normal;
	font-weight:normal;
   	text-transform:uppercase;
   	font-size:24pt;
}

.er-brand-txt-title-n  {
    font-family:"Abel";
    font-style:normal;
    font-weight:normal;
}

.er-brand-txt-fine {
	font-family:"Source Code Pro";
	font-style:normal;
	font-weight:normal;
	font-size:12pt;
	letter-spacing:1px;
}

footer.er-brand-txt-fine {
    font-size:10pt;
}

.page-signup-header2 {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+50&0.65+0,0+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.33) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.33) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.33) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    box-shadow: 0px;
}

.page-recruitment-header {
    background-color:black;
    font-size:12pt;
}

.er-brand-green-btn {
	font-family: "Black Ops One";
    font-weight: 100;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    background:#F0AE00;
    border:1px solid #bcbcbc;
    font-size:16pt;
    color:black;
}

.er-brand-green-btn-sm {
    font-family: "Black Ops One";
    font-weight: 100;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    background:#F0AE00;
    border:1px solid #bcbcbc;
    font-size:12pt;
    color:black;
}

.er-brand-green-btn:hover {
	background:#F0AE00;
	border:1px solid #bcbcbc;
}

.er-brand-btn {
	font-family: "Black Ops One";
    font-weight: 100;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size:16pt;
}

.navbar-brand {
	font-family: "Alfa Slab One";
    font-weight:normal;
    font-style:normal;
    letter-spacing: 3px;
    color: #dbc500;
}

.err-msg {
    display:none;
}

.red-star {
    color:red;
    font-weight:bold;
}

.video-item i {
    position:absolute;
    margin:0 auto;
    top:37%;
    left:44%;
    z-index:5;
    opacity:0.6;
}

.video-item i:hover {
    color:#bb0000;
    opacity:0.9;
}

/* Custom theme styles */
.page-signup-header {
  box-shadow: 0 2px 2px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.05);
}

.page-signup-header a:hover {
  color: #dbc500;
}

.page-signup-header .btn {
  position: absolute;
  top: 12px;
  right: 15px;
}

html[dir="rtl"] .page-signup-header .btn {
  right: auto;
  left: 15px;
}

.page-signup-container {
  width: auto;
  margin: 30px 10px;

}

.page-signup-container form {
  border: 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.05);
}

@media (min-width: 544px) {
  .page-signup-container {
    width: 350px;
    margin: 60px auto;
  }
}

.page-signup-social-btn {
  width: 40px;
  padding: 0;
  line-height: 40px;
  text-align: center;
  border: none !important;
}

/* Page: /welcome */
.page-about-us-header.page-header {
  padding-top: 90px;
  padding-bottom: 90px;
}

.page-about-us-text {
  position: relative;
  padding-top: 30px;
  padding-bottom: 0px;
}

.page-about-us-team-avatar {
  width: 80px;
}

.page-about-us-team-avatar img {
  width: 100%;
}



/* Overrides */
.panel-footer ul.pagination {
    margin:0px;
}

.cursor-pointer {
    cursor: pointer;
}